/* Utility Classes */
.container {
    margin: auto;
    max-width: 1100px;
    overflow: auto;
    padding: 0 20px;
  }
  /* Padding */
 .py-1 { padding: 10px 0; }
 .py-2 { padding: 20px 0; }
 .py-3 { padding: 30px 0; }
 *{ 
    box-sizing:border-box;
    margin:0;
    padding:0
  }
  body{
      font-family: "Comic Sans MS";
      background: url('./images/bg.jpeg') no-repeat center/cover;
      color:#fff;
      line-height:1.8;
  }
  
  a{
   text-decoration: none;
  }
  #container{
   margin:30px auto;
   max-width: 400px;
   padding: 20px;
  }
  .form-wrap{

    font-family: "Comic Sans MS";
      background:#fff;
      padding: 15px 25px;
      color:#3192eb;
  
  }
  .form-wrap h1,.form-wrap p{
   text-align: center;
  
  }
  .form-wrap .form-group{
   margin-top: 15px;
  }
  .form-wrap .form-group label{
      display:block;
      color:#666;
      }
  .form-wrap .form-group input{
    width: 100%;
    padding:10px;
    border:#ddd 1px solid;
    border-radius: 5px;
  
  }
  .form-wrap button{
      background: #3192eb;
      display: block;
      width: 100%;
      padding: 10px;
      margin-top: 20px;
      color:#fff;
      cursor: pointer;
  
  }
  .form-wrap .button:hover{
    background: #37a08e;
  }
  .form-wrap .bottom-text{
   font-size: 13px;
   margin-top: 20px;
  }
  
  /* Navbar */
  #navbar {
    background: #fff;
    color: #3192eb;
    overflow: auto;
  }
  
  #navbar a {
    color: #3192eb;
  }
  
  #navbar h1 {
    font-family: "Comic Sans MS";
    float: left;
    padding-top: 20px;
  }
  
  #navbar ul {
    list-style: none;
    float: right;
  }
  
  #navbar ul li {
    font-family: "Comic Sans MS";
    float: left;
    font-size: 20px;
  }
   
  #navbar img {
      float: left;
      width: 80px;
      height:80px;
      
  }
  #navbar ul li a {
    display: block;
    padding: 20px;
    text-align: center;
  }
  
  #navbar ul li a:hover, 
  #navbar ul li a.current {
    background: #cae1ff;
    color: #088da5;
  }

  .btn a {
      color:white;
  }
  



/*table*/

table {
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Comic Sans MS";
  border-collapse: collapse;
  width: 100%;
  border-radius: 15px;
}

td, th {
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Comic Sans MS";
  color:#3192eb;
  background-color: #fff;
  border: 3px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  color:#3192eb;
  background-color: #fff;
}

 #top{
  font-family: "Comic Sans MS";
  margin:10px auto;
   max-width: 1300px;
 }

/*footer*/
 #main-footer {
  text-align: center;
  background: #fff;
  color: #3192eb;
  padding: 20px;
}

#footer{
  color:#02569b;

}

#footer a{
  color:#fff;
}
* {box-sizing:border-box}

* {box-sizing:border-box}

#background-video {
    width: 100vw;
    height: 900px;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }

  #top h1{
    text-align: center;
    margin:10px auto;
   max-width: 1000px;
  }

  #signUp{
    background: #3192eb;
      display: block;
      width: 100%;
      padding: 10px;
      margin-top: 20px;
      color:#fff;
      cursor: pointer;
      border-radius: 15px;
  
  }
  #btn a{
    color: #fff;
  }
  

  .box { 
    margin: 20px auto;
    width: 100%;
    max-width: 800px;
    height: 40px; 
    text-align: center; 
  }
  
  .box .container-1 input{
     width: 100%;
     box-align: center;
  }